* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.cards {
    margin: auto;
    margin-top: 20px;
    height: 475px;
    width: 325px;
    background-color: white;
    /* box-shadow: 10px 10px 1px 1px grey; */
    box-shadow: 0px 5px 15px 0px;
}
.content{
    width: 100%;
    height: 60%;
    background-color: rgb(53, 28, 28);
    color: white;
}
.horizontal-line {
    border-top: 2px solid rgb(111, 124, 241);
    border-bottom: 2px solid rgb(111, 124, 241);
    height: 4%;
}
.horizontal-line p {
    margin-left: 10px;
    color: rgb(155, 152, 152);
    font-size: 12px;
    margin-top: 3px;
}
.settings {
    height: 30%;
    padding: 10px;
    vertical-align: bottom;
}
.settings button {
    display: block;
    width: 100%;
    height: 25px;
    text-align: left;
    background-color: rgb(255, 255, 255);
    padding: 0 15px;
    border: none;
    
}
.settings button:hover {
    background-color: rgb(111, 124, 241);
    border-radius: 4px;
}
.btn {
    margin-left: 40px;
    background-color: white;

}
.settings button:focus {
    outline: none;
}
